/* CSS Document */
body {background-color: #FFFFFF; background-image: url(images/stevehaywood.png); background-repeat: no-repeat; background-position: center top; font-family: 'Arimo', sans-serif; font-size:14px;color:#3e3d40;}
img {max-width:100%; height:auto;}
.break {width:100%;float:left;clear:both;}
a:link, a:visited {text-decoration:underline;color:#297b8e;}
a:hover {color:#C10719;text-decoration:underline;}
a:active, a:focus { outline:none !important; }

h1 {font-family: 'Arimo', sans-serif; color:#297b8e; font-size:30px; font-weight:400; line-height:120%; margin-bottom:10px;}
h2 {font-family: 'Arimo', sans-serif; color:#297b8e; font-size:24px; font-weight:normal; padding:0; margin:0; margin-bottom:10px;margin-top:30px;}
h3 {font-family: 'Arimo', sans-serif; color:#297b8e; font-size:18px; font-weight:normal; padding:0; margin:0;margin-bottom:10px;margin-top:30px;}

blockquote {border-left:none;padding:18px 30px 18px 30px; border-top:#EEE 1px solid;}
blockquote p {font-size:15px; line-height:160%;}
iframe {width:100%;}
.top0 {margin-top:0;}
.top10 {margin-top:10px;}
.top20 {margin-top:20px;}
.top30 {margin-top:30px;}
small {color:#888;line-height:130%;}
.highlight {font-family: 'Arimo', sans-serif; color:#297b8e; font-size:17px; font-style:italic; font-weight:normal; line-height:25px; }

.right-boxes { background-color:#e1ecef; padding:20px 15px 5px 15px; margin-bottom:20px; }
.right-boxes2 { background-color:#e1ecef; padding:10px 15px 5px 15px; margin-bottom:20px; }
.top-list { list-style-position: outside; list-style-image: url(images/bulletimage.gif); padding-left: 10px; margin-left: 10px; padding-top:0; margin-top:0; }
.top-list li { margin-bottom:10px;}
.left-list { padding-left: 10px; margin-left: 10px; font-size:12px;}
.left-list li { margin-bottom:5px;}
.right-heading {background-color:#297b8e; padding:10px 0 10px 10px; color:#FFFFFF; font-weight:normal; }
.right-heading2 {background-color:#297b8e; padding:10px 0 10px 10px; color:#FFFFFF; font-weight:normal; }
.right-boxes ul, .right-boxes2 ul {padding-left:10px;}
.testimonials {font-family: 'Arimo', sans-serif; color:#297b8e; font-size:14px; font-style:italic; font-weight:normal; line-height:20px; }
.testimonials h3 {padding-bottom:10px;margin-bottom:10px;border-bottom:#DDD 1px solid;}
.right-boxes3, .right-boxes4 {margin-bottom:20px;}

.gallery-list-item {margin:15px 0;}
.gallery-list-item button.gal {border:#EEE 1px solid;max-width:100%;height:auto;padding:20px;background:#FFF; text-align:center;max-height:220px;min-height:220px;}
.gallery-list-item button.gal img {max-height:180px;width:auto !important;}
.modal-body img {max-width:100%;}
.modal-footer {text-align:left;}
.modal-footer .pin-it-button {text-align:right;float:right;}

ul.foot-list{	margin:0; margin-left:0px; padding:10px 10px 10px 10px;}
.foot-list li{ display: inline; list-style-type: none; padding:10px;  }

/*Buttons*/
.btn-default {border:none;background:#C10719;padding:6px 12px; font-size:14px;-webkit-transition: 1s; -moz-transition: 1s; transition: 1s;box-shadow: inset 0 0 20px rgba(0, 0, 0, 0.1);-webkit-box-shadow: inset 0 0 20px rgba(0, 0, 0, 0.1); -moz-box-shadow: inset 0 0 20px rgba(0, 0, 0, 0.1);font-weight:700;border-radius:4px;color:#FFF;}
.btn-special {background:#008593; border:none;padding:6px 12px; font-size:14px;-webkit-transition: 1s; -moz-transition: 1s; transition: 1s;box-shadow: inset 0 0 20px rgba(0, 0, 0, 0.1);-webkit-box-shadow: inset 0 0 20px rgba(0, 0, 0, 0.1); -moz-box-shadow: inset 0 0 20px rgba(0, 0, 0, 0.1);font-weight:700;border-radius:4px;color:#FFF;}
.btn-special:after, .btn-default:after {content: "\f105"; font-family: FontAwesome;font-size:110%;margin-left:5px;}
.btn-special:hover, .wrap-title .btn-default:hover {background:#FFF; color:#008593;}
.wrap-title .btn-default:hover {color:#C10719;}
.form-control {}
.form-group {}


/*wraps*/
.main-wrap {overflow:hidden;}
.wrap {width:100%;float:left;}
.wrap-in {width:100%;max-width:900px;margin:0 auto;padding:0 0px;}

.wrap-head {width:100%;float:left;}
.wrap-content {width:100%;float:left;border:#438170 1px solid;padding:7px;background:#FFF;}
.wrap-title {}
.wrap-nav {width:100%;float:left;background-color:#297b8e;}
.wrap-footer {background-color:#a6bba8;}
.wrap-content-box {width:100%;float:left;padding:20px 15px 15px;}
.footer-top-row, .footer-nav {background-color:#297b8e;color:#FFFFFF;}
.footer-nav {border-top:#216272 1px solid;}
.footer-btm-row {padding:15px 0 60px; text-align:center;}
.wrap-footer a { color:#FFFFFF; text-decoration:none;}
.wrap-footer a:hover { color:#FFFFFF; text-decoration:underline;}
.wrap-footer .footer-btm-row a, .wrap-footer .footer-btm-row a:hover {color:#3e3d40;}


/*Navigation*/
.navbar {margin-bottom:0px; min-height:20px;border-right:#006A76 1px solid;}
.navbar-default {background: transparent; border:none;}
.navbar-brand {display:none;}
.navbar-default .navbar-nav > li > a, .navbar-default .navbar-brand {color:#FFF; text-decoration:none;}
.navbar-default .navbar-toggle .icon-bar {background:#a6bba8;}
.navbar-default .navbar-nav {}
.navbar-default .navbar-right {background: none;}
.navbar-default .navbar-nav > li {margin-right:1px;}
.navbar-default .navbar-nav > li:first-child {}
.navbar-default .navbar-nav > li > a {padding:0 10px;text-decoration:none; line-height:40px;background: transparent;color:#FFF; text-transform:uppercase;font-size:13px;}
.navbar-default .navbar-nav > li > a:first-child {/*border:none;*/}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > li > a:hover {background-color:#007985;color:#FFF;  text-decoration:none;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {background:#a6bba8 url(images/nav-hover.gif) center bottom no-repeat;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {background:#a6bba8;color:#FFF;position:relative;}
.navbar-default .navbar-nav > li.active > a:hover, .navbar-default .navbar-nav > li.active > a:focus  {border-bottom:none;}
.navbar-collapse {padding-left:0px; padding-right:0px;overflow:visible; max-height:1000px;}
.navbar-default .navbar-toggle, .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus  {background: transparent; color:#FFF;}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {border-top:none;}
.navbar-nav {margin-top:0px;}
.navbar-nav.navbar-right:last-child {margin-right:10px;}
.navbar-default .navbar-right .form-control {height:38px;margin-top:4px;background:#8BB827;color:#FFF;border:none;box-shadow:none;-webkit-box-shadow: none; -moz-box-shadow: none;}
.navbar-default .navbar-right .form-control:focus {box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.1);-webkit-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.1); -moz-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.1);}
.navbar-default .navbar-right .form-control:after { content: "\f0a9"; font-family: FontAwesome;font-size:180%;position:absolute; right:5px;top:0px;}
.navbar-default .navbar-nav > .current-page-parent > a, .navbar-default .navbar-nav > .current-page-parent > a:hover {color:#ADC312;}

.navbar-default .navbar-right > li > a {padding:6px 0 0 10px;}
.navbar-default .navbar-right > li > a:focus, .navbar-default .navbar-right > li > a:hover {background-color: transparent;}

.gallery-item, .link-item {margin-top:5px;margin-bottom:5px;}
.contact-form {background:#f1f4f1; border:#297b8e 1px solid;padding:20px;}

.navbar-right .dropdown-menu {left:auto;right:-20px;border-top:none;}
.dropdown-menu {background-color:#FFF;padding:12px 0;-webkit-box-shadow:0 11px 12px rgba(0,0,0,0.175);box-shadow:0 11px 12px rgba(0,0,0,0.175);-moz-box-shadow: 0 11px 12px rgba(0,0,0,0.175)}
.dropdown-menu > li > a {padding:3px 20px; font-size:13px;text-decoration:none; text-transform:uppercase;font-weight:600;}
.navbar-nav > li > .dropdown-menu {margin-top:-1px;}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {background-color:transparent; color:#ADC312;}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {background-color:transparent; color:#ADC312;}
.navbar-nav > li.dropdown:hover > ul.dropdown-menu {display: block;}

.alignleft, .alignright, .aligncenter {}
.alignleft {float:left; margin:0 15px 5px 0;}
.alignright {float:right; margin:0 0px 5px 15px;}

#captcha {border: #DDDDDD 1px solid; border-left:none;}
#sb-info, #sb-info-inner {height:32px !important;}
#sb-title, #sb-title-inner {height:36px !important;}

.mobile-social {margin-top:-9px;}
.mobile-social i {padding-left:5px;}
.mobile-social a:link, .mobile-social a:visited {color:#FFF;}

/*.navbar-nav.navbar-right:last-child {margin-right:0px;}*/

@media only screen and (max-width: 1280px), only screen and (max-device-width: 1280px) {
.navbar-default .navbar-nav > li > a {padding:0 10px;font-size:12px;}
.navbar-default .navbar-right > li > a {padding:6px 0 0 10px;}
.wrap-in {width:100%;margin:0 auto;}
}
@media(max-width:992px){
.navbar-default .navbar-nav > li > a {font-size:12px;}
.gallery img {margin-bottom:10px;}
}
@media only screen and (max-width: 768px), only screen and (max-device-width: 768px) {
.header-right {z-index:1100;}
.navbar-collapse {padding-left:15px; padding-right:15px;}
.navbar-brand {display:block;}
.logo {text-align:center !important;}
.logo img {max-width:100%; height:auto;margin-left:0px;}
.form-control {margin-bottom:8px;}
.header-right {max-height:none;}
.navbar-default {}
.navbar-default .navbar-nav > li {margin-left:0px; }
.navbar-default .navbar-nav > li > a {padding:7px 15px;text-decoration:none; line-height:34px;border-top:#216272 1px solid;font-size:12px;color:#FFF;width:100%;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {border-bottom:none;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > li > a:hover {background-image:none;}
.navbar-nav.navbar-right:last-child {margin-right:-15px;}
.navbar-default .navbar-nav > li.home-tab > a:before, .navbar-default .navbar-nav > li.nzlegi-tab > a:before, .navbar-default .navbar-nav > li.faqs-tab > a:before, .navbar-default .navbar-nav > li.testi-tab > a:before, .navbar-default .navbar-nav > li.fback-tab > a:before, .navbar-default .navbar-nav > li.contact > a:before, .navbar-default .navbar-nav > li.how-tab > a:before {display:none;}
.navbar-right .dropdown-menu {border:#333 1px solid; border-top:none;right:0px;}
.gallery-item {float:left;width:45%; margin:0 2.5% 25px;}
.foot-list li {padding:0px;}
.footer-nav {display:none;}
}
@media only screen and (max-width: 600px), only screen and (max-device-width: 600px) {
.nav > li > a {}
}
@media only screen and (max-width: 550px), only screen and (max-device-width: 550px) {
}
@media only screen and (max-width: 400px), only screen and (max-device-width: 400px) {
}